Publishing details

Changelog

deja-dup (30.0-0ubuntu4) trusty; urgency=medium

  * debian/patches/drop-u1.patch:
    - Update from upstream patches to provide an error message so that
      users know what is happening if they have a previously configured
      Ubuntu One backup.
 -- Michael Terry <email address hidden>   Wed, 02 Apr 2014 22:19:02 -0400

Available diffs

Builds

Built packages

Package files